Skip to main content
`Ctrl`+`K`

# PCBDDCFinalizePackage

This function frees everything from the `PCBDDC` package. It is called from `PetscFinalize()` automatically.

## Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCFinalizePackage(void)

## See Also

KSP: Linear System Solvers, `PetscFinalize()`, `PCBDDCInitializePackage()`

## Level

developer

## Location

src/ksp/pc/impls/bddc/bddc.c

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages